Debian Bug report logs - #419077
RM: vche -- RoQA; orphaned, dead upstream, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 13 Apr 2007 15:45:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Adam F. Rogoyski <rogoyski@debian.org>, <wnpp@debian.org>:
Bug#419077; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Adam F. Rogoyski <rogoyski@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: vche -- Virtual Console Hex Editor
Date: Fri, 13 Apr 2007 17:40:07 +0200
Package: wnpp
Severity: normal

The current maintainer of vche, Adam F. Rogoyski <rogoyski@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: vche
Binary: vche
Version: 1.7.2-6
Priority: optional
Section: editors
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
Build-Depends: debhelper (>> 3.0.0), libncurses5-dev (>> 5.0.0), make
Architecture: any
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/v/vche
Files:
 03700a049ddc87734c51693b6439f3c3 695 vche_1.7.2-6.dsc
 d084a8378ef3091276c35860f4f735eb 44249 vche_1.7.2.orig.tar.gz
 a1f2f30e3e3961ff18f4173688dd9730 3535 vche_1.7.2-6.diff.gz

Package: vche
Priority: optional
Section: editors
Installed-Size: 139
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
Architecture: i386
Version: 1.7.2-6
Depends: libc6 (>= 2.3.1-1), libncurses5 (>= 5.3.20021109-1)
Filename: pool/main/v/vche/vche_1.7.2-6_i386.deb
Size: 60098
MD5sum: 854a5adce658681b6c522e31e5c631cf
SHA1: 9e82cbe5c76f541620c2e8f67859e4b781f27fda
SHA256: b60964145b897d7f37b06d3e35e20cde8aaa0a9013a31a3d742de154d945f1d0
Description: Virtual Console Hex Editor
 Standard hex editor, whose main advantage is the ability to write
 directly to the virtual terminals and thus display all 0-255 displayable
 characters on the terminal.  Includes support for xterm and curses as
 well.
Tag: interface::text-mode, uitoolkit::ncurses, use::editing, works-with::file

-- 
Mohammed Adnène Trojette



Severity set to `normal' from `normal' Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 21:48:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 21:48:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: vche -- RoQA; orphaned, dead upstream, low popcon' from `O: vche -- Virtual Console Hex Editor'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 21:48:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 11 May 2009 01:27:07 GMT) Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. (Mon, 11 May 2009 01:27:07 GMT) Full text and rfc822 format available.

Message #16 received at 419077-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 419077-close@bugs.debian.org
Cc: vche@packages.debian.org, vche@packages.qa.debian.org
Subject: Bug#419077: fixed
Date: Mon, 11 May 2009 01:22:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      vche |    1.7.2-7 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419077@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/419077

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Jun 2009 07:40:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:49:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.